{
  "_args": [
    [
      "mksnapshot@0.3.5",
      "/chakra/gtk/atom/src/atom-1.41.0/apm"
    ]
  ],
  "_from": "mksnapshot@0.3.5",
  "_id": "mksnapshot@0.3.5",
  "_inBundle": false,
  "_integrity": "sha512-PSBoZaj9h9myC3uRRW62RxmX8mrN3XbOkMEyURUD7v5CeJgtYTar50XU738t7Q0LtG1pBPtp5n5QwDGggRnEvw==",
  "_location": "/atom-package-manager/mksnapshot",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "mksnapshot@0.3.5",
    "name": "mksnapshot",
    "escapedName": "mksnapshot",
    "rawSpec": "0.3.5",
    "saveSpec": null,
    "fetchSpec": "0.3.5"
  },
  "_requiredBy": [
    "/atom-package-manager/asar"
  ],
  "_resolved": "https://registry.npmjs.org/mksnapshot/-/mksnapshot-0.3.5.tgz",
  "_spec": "0.3.5",
  "_where": "/chakra/gtk/atom/src/atom-1.41.0/apm",
  "bugs": {
    "url": "https://github.com/electron/node-mksnapshot/issues"
  },
  "dependencies": {
    "decompress-zip": "0.3.x",
    "fs-extra": "0.26.7",
    "request": "2.x"
  },
  "description": "Create snapshot file for Electron",
  "homepage": "https://github.com/electron/node-mksnapshot#readme",
  "license": "MIT",
  "main": "./lib/main.js",
  "name": "mksnapshot",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/electron/node-mksnapshot.git"
  },
  "version": "0.3.5"
}
